Loading...
Searching...
No Matches
Opm::ReservoirCoupling::MasterGroup Class Reference

## Public Member Functions

| MasterGroup (const std::string &name, const std::string &slave_name, const std::string &slave_group_name, double flow_limit_fraction)
const std::string | name () const
const std::string | slaveName () const
const std::string | slaveGroupName () const
double | flowLimitFraction () const
void | name (const std::string &value)
void | slaveName (const std::string &value)
void | slaveGroupName (const std::string &value)
void | flowLimitFraction (double value)
bool | operator== (const MasterGroup &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static MasterGroup | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/ResCoup/MasterGroup.hpp
- opm/input/eclipse/Schedule/ResCoup/MasterGroup.cpp